Search Gradle plugins

Plugin Latest Version

io.openapiprocessor.openapi-processor

plugin to run openapi-processor-*, e.g. openapi-processor-spring (requires gradle 5.5+)

2023.2
(19 D 2023)

com.github.hauner.openapi-processor

plugin to run openapi-processor-*, e.g. openapi-processor-spring (requires gradle 5.2+)

1.0.0.M8.DEPRECATED
(14 N 2020)